Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004Anope Stable (1.6.x series)ChanServpublic2004-03-30 17:242004-06-03 18:51
Reporterbrian@chat-e.biz 
Assigned Todev@anope.org 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSLinuxOS Version
Product Version1.6.0 
Target VersionFixed in Version 
Summary0000004: nickserv confuses chanserv founder when grouped
Descriptionok, here is the problem.
i had a user on a network i help manage register the nick Aldryic[out] by making
his previously registered nick Aldryic join the group Aldryic[out] when he did
this it made nickserv think that he droped his nick, and all of his channels
went with it. here is the log if it helps:

00:07 ( Global) NickServ: Aldryic!~Aldryic@Dilex-25D52553.*.net identified for
nick Aldryic
00:07 ( Global) ChanServ: Deleting channel #AsynKra owned by deleted nick Aldryic
00:07 ( Global) ChanServ: Deleting channel #dotCULT owned by deleted nick Aldryic
00:07 ( Global) ChanServ: Deleting channel #FinalDark owned by deleted nick Aldryic
00:07 ( Global) ChanServ: Deleting channel #SyndTech owned by deleted nick Aldryic
00:07 ( Global) NickServ: deleting nickname group Aldryic
00:07 ( Global) NickServ: Aldryic!~Aldryic@*.com makes Aldryic join group of
Aldryic[out] (Aldryic[out]) (e-mail: *@*.com)

so im pretty much wondering if there is a way that nicksev can keep track of
this if you make the 'founder' of a channel join a group that is not set as the
'fouder' w/o making the channels drop.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-03-31 17:19 rob@anope.org Status UNCONFIRMED => RESOLVED
2004-03-31 17:19 rob@anope.org Resolution => INVALID
2004-06-03 13:51 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker